<?php 
$i = 1;
foreach ($this->softness as $value) { ?>
    <div class='popup'>
        <a href='/<?= $value['cat_alias'] . "/" . $value['subcat_alias'] ?>'>
            <?php 
            if (!empty($this->subcat['softness'])) {
                echo ($value['softness'] == $this->subcat['softness']) ? "<img style='' src='/graphics/" . $i . "o.jpg' alt='' />" : "<img style='border: none;' src='/graphics/" . $i . ".jpg' alt=''/>"; 
            } else {
                echo ($value['softness'] == $this->category['softness']) ? "<img style='' src='/graphics/" . $i . "o.jpg' alt='' />" : "<img style='border: none;' src='/graphics/" . $i . ".jpg' alt=''/>"; 
            } ?>
            <span style=''><?= $value['subcat_title'] ?></span>
        </a>
    </div>
<?php 
$i++;
} ?>

